.form-auth {
	width:380px;
	color:#fff;
	background:#2E7D32;
	border-radius:4px;
	padding:15px 35px;
	margin: 10% auto 0;
	box-shadow: 0px 0px 7px #2E7D32;
}
.form-auth form {
	margin-top:30px;
}
.form-auth .header
{
	margin-top:15px;
	margin-bottom:20px;
	font-size:1.5em;
}
body {
	background: #ccc;
}